.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #336699;
}
a:hover {
	color: #000099;
}
a {
	text-decoration: none;
	color: #336699;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right:3px;
}
.header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #336699;
	padding-right:10px;
	margin-right:10px;
}
.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #336699;
	font-weight: bold;
}
